<?xml version="1.0" encoding="UTF-8"?>
<SensorModel name="Gocator_2380" version="2" ModelNumber="23**">
  <Inheritance>Model_23xx.xml</Inheritance>
  <Properties ModelNumber="2380">
    <ColumnBased>1</ColumnBased>
    <RangeResolution>0.013</RangeResolution>
    <FOVX>-675</FOVX>
    <FOVZ>-400</FOVZ>
    <FOVWidth>1350</FOVWidth>
    <FOVDepth>800</FOVDepth>
    <PRNUCorrectionType>0</PRNUCorrectionType>
    <XResolutionMin>0.375</XResolutionMin>
    <XResolutionMax>1.100</XResolutionMax>
  </Properties>
  <HardwareConfiguration HardwareRevision="*">B</HardwareConfiguration>
  <Spectrum Spectrum="*">R</Spectrum>
  <LaserClass>3B</LaserClass>
  <Cameras>
    <Camera>
      <MaxWindow>
        <X>0</X>
        <Y>0</Y>
        <Width>1280</Width>
        <Height>1024</Height>
        <XSubsampling>1</XSubsampling>
        <YSubsampling>1</YSubsampling>
      </MaxWindow>
      <SpotThreshold>10</SpotThreshold>
      <MaxSpots>1600</MaxSpots>
      <Sobel ModelNumber="2330, 2340, 2342, 2350, 237*, 2380">
        <SpotThreshold>10</SpotThreshold>
        <MinSpotSum>256</MinSpotSum>
        <MinSpotWidth>10</MinSpotWidth>
        <MaxSpotWidth>64</MaxSpotWidth>
        <EdgeWindow>11</EdgeWindow>
      </Sobel>
    </Camera>
  </Cameras>
  <Defaults ModelNumber="2375, 2380">
    <Exposure>1150</Exposure>
    <ExposureMin>80</ExposureMin>
    <ExposureMax>2750</ExposureMax>
  </Defaults>
  <Modes status="deprecated">
    <Video>
      <Period />
    </Video>
    <Spots>
      <Period />
    </Spots>
    <Ranges>
      <Period />
      <Exposure />
    </Ranges>
    <ViewCal>
      <Period />
      <Exposure />
    </ViewCal>
    <LineCal>
      <Period />
      <StartExposure />
      <EndExposure />
    </LineCal>
  </Modes>
  <CalSteps status="deprecated">
    <StartPosition>0</StartPosition>
    <EndPosition>0</EndPosition>
    <StepCount>0</StepCount>
    <SampleCount>0</SampleCount>
  </CalSteps>
</SensorModel>
